{
  "item.wishlist.bauble": "Chuchería",
  "wishlist.advancements.use_grimoire.title": "Encuadernación arcana",
  "wishlist.advancements.use_grimoire.description": "Añade herramientas mágicas a un grimorio",
  "magic.too_many_books":"Solo puedes encuadernar un libro a la vez",
  "magic.rebind":"Libro encuadernado",
  "magic.bauble_broke":"Tu chuchería se ha roto!"
}
